{
	"312000212_0": "Haaa—!",
	"312000212_1": "I'm feeling intense euphoria, even in the middle of battle... \\n This seems so easy!",
	"312000212_2": "As long as you're being watched over, your movements seem swift and sharp. \\n Is this also one of the Gears' psychological effects?",
	"312000212_3": "Haaa!",
	"312000212_4": "Kiri is also in perfect form.",
	"312000212_5": "It feels so good I can't stop laughing! \\n Now I can happily cut any number of them to pieces!",
	"312000212_6": "<size=40>AHAHAHAHA!</size>",
	"312000212_7": "Is she okay?",
	"312000212_8": "She seems to be a bit excited, but her faculties don't seem to be affected at all.",
	"312000212_9": "So the joy brought on by the Gears is offsetting the the enemy's ability to induce misery.",
	"312000212_10": "Wielding joy as a weapon against grief— \\n Is this the true power of the Wedding Gear?!",
	"312000212_11": "...Uh, huh?!",
	"312000212_12": "Hibiki?!",
	"312000212_13": "What's wrong?",
	"312000212_14": "I just tripped... No problem!",
	"312000212_15": "...",
	"312000212_16": "(...Hibiki?)"
}